UNICODE_ISSPACE(3)

NAME
unicode_isspace - unicode character classification

SYNOPSIS

#include <unicode.h>

int unicode_isspace(unicode_char c);

DESCRIPTION

unicode_isspace() returns non-zero if the unicode character c's line breaking class is BK, CR, LF, NL, or SP; and zero for all other characters. Those line breaking classes include the traditional ASCII control characters, and several additional unicode characters.

SEE ALSO

courier-unicode(7), unicode_convert_tocase(3).

AUTHOR

Sam Varshavchik
    Author